@charset "UTF-8";
/* LCP Group stylesheet - October 2013 */


html {
}
html, body, p, h1, h2, h3, ul, li, div {
	margin: 0;
	padding: 0;
	display: block;
}
body {
	font-family: "Times New Roman", Cambria, "Hoefler Text", serif;
	margin: 0;
	padding: 0;
	display: block;
}
.homeBG {
	background: url(img/bgpic1.jpg) center -70px no-repeat;
	font-family: "Times New Roman", Cambria, "Hoefler Text", serif;
}
.secBG {
	background: url(img/bgpic1.jpg) center 30px no-repeat;
	font-family: "Times New Roman", Cambria, "Hoefler Text", serif;
}
p {
	font-size: 14px;
	line-height: 21px;
}
p strong, h1 strong, h2 strong, h3 strong {
	font-style: normal;
    font-weight: 700;
}
p a { color: #355b81; }
p a:hover { color: #547fab; }
h1 {
	font-size: 38px;
	color: #3B5167;
	font-weight: normal;
}
h2 {
	color: #3B5167;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 5px;
}
h2 span {
    color: #404040;
    font-size: 18px;
    letter-spacing: 0.02em;
    margin-left: 5px;
    text-transform: uppercase;
}
h2 span:before {
	content: "- ";
}
h3 {
	color: #3B444D;
    font-size: 16px;
    margin: 30px 0 5px;
}
h3 a, h3 a:visited, h3 a:active { color: #2b343d; text-decoration:none; }
h3 a:hover { color: #355b80; }
h4 { margin-bottom: 12px !important; }
a {
	border: 0 none !important;
	text-decoration: none;
	transition: all 300ms ease-in-out 0s;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	-ms-transition: all 300ms ease-in-out 0s;
	-o-transition: all 300ms ease-in-out 0s;
}
a img { border: 0 none !important; }
#mainWrap {
	box-shadow: 0 7px 20px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 7px 20px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 7px 20px rgba(0, 0, 0, 0.5);
	background-image: url(img/black-30pct.png);
    margin-bottom: 4px;
    position: relative;
    top: 70px;
    width: 960px;
}

/*  HOME PAGE
---------------------------- */

#main1 {
	background: url(img/bg1.png) top left repeat-x;
	padding: 44px 35px 35px 44px;
}
#main1 p {
	font-size: 22px;
    line-height: 31px;
    margin-bottom: 19px;
	color: #303030;
}
#main1 h1 {
}
#logo1 {
	margin-bottom: 30px;
}
#logo1 img {
	box-shadow: 0 0 20px #ffffff; 
	-webkit-box-shadow: 0 0 20px #ffffff; 
	-moz-box-shadow: 0 0 20px #ffffff; 
	border: 1px solid #ffffff;
}
#nav1 { margin: 4px auto 0; }
#nav2 { margin: 70px auto 4px; }
.nav {
	background-color: #3b5167;
	width: 960px;
	margin: 4px auto 0;
	overflow: auto;
	letter-spacing: 0.09em;
	font-size: 16px;
}
.nav ul {
	list-style-type: none;
    overflow: auto;
    padding: 7px 0 6px;
	text-align: center;
}
.nav ul li {
	text-transform: uppercase;
	display: inline-block;
	*display:inline; /*IE7*/
	*zoom:1; /*IE7*/
	margin-left: 0;
	padding-right: 0;
	color: #9ebedd;
}
.nav ul li a {
	color: #edf9fb;
	padding: 18px 43px 15px;
	display: block;
	background: url(img/nav-divider.png) top right no-repeat;
}
.nav ul li a:hover { color: #b4b4b4; }
.nav ul li a.first { padding-left: 0 !important; }
.nav ul li a.last {
	padding-right: 0 !important;
	background-image: none !important;
}
.nav ul li a.active { color: #b4b4b4; }

/*  SECONDARY PAGES
---------------------------- */

#primaryWrap {
    margin: 0 auto;
    padding: 0 0 173px;
    width: 960px;
}
#logo2 { margin: 0; }
#main2 {
	background: url("img/bg1.png") repeat-x scroll left top #d0dce0;
	padding: 40px 35px 13px 44px;
	width: 881px;
	margin: 4px auto 0;
}
#main2 p { margin: 0 0 13px; }
#main2 h1 { margin: 0 0 20px; }
#main2 ul { margin: 0 0 15px; }
#main2 ul li {
    font-size: 14px;
    line-height: 21px;
    margin: 0 0 9px;
    padding-left: 12px;
}
.picturecontainer {
	border: 1px solid #ffffff;
	margin-bottom: 15px;
	position: relative;
	overflow: hidden;
}
.picturecontainer img { position:absolute; }
.inset-shadow {
	width: 100%; height: 100%;
	position:absolute;
	box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.3) inset;
	-webkit-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.3) inset;
	-moz-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.3) inset;
}
.insetLink { 
    letter-spacing: 1px;
    margin: 26px 0 40px !important;
    text-align: center;
    text-transform: uppercase;
}
.insetLink a {
	color: #acb8c4;
	background-color: #3B5167;
	padding: 12px 16px 10px;
	border: 1px solid #ffffff;
	box-shadow: 0 2px 6px rgba(0,0,0,0.3);
}
.insetLink a:hover {
	color: #FFFFFF;
	background-color: #496a8a;
	box-shadow: 0 0 7px #FFF;
}
.bioWrapper {
	clear: both;
    margin-bottom: 25px;
    min-height: 181px;
    padding-bottom: 32px;
    position: relative;
}
.bioWrapper p, .bioWrapper h2, .bioWrapper h3 { padding-left: 180px; }
.bioWrapper p { margin-bottom: 0 !important; }
.rr { background: url("img/biopic-RR.jpg") no-repeat scroll left 6px transparent }
.sr { background: url("img/biopic-SR.jpg") no-repeat scroll left 6px transparent }
.ps { background: url("img/biopic-PS.jpg") no-repeat scroll left 6px transparent }
.ra { background: url("img/biopic-RA.jpg") no-repeat scroll left 6px transparent }
.az { background: url("img/biopic-AZ.jpg") no-repeat scroll left 6px transparent }
.rm { background: url("img/biopic-RM.jpg") no-repeat scroll left 6px transparent }
.ag { background: url("img/biopic-AG.jpg") no-repeat scroll left 6px transparent }

.doubleRule { 
	background: url(img/double-rule.png) bottom left repeat-x;
	height: 5px;
	width: 100%;
	margin: 25px 0 20px;
}
.bioWrapper .doubleRule {
	position: absolute;
	bottom: 0;
	margin: 0 !important;
}

/* BOTTOM NAV */
.nav3 {
	background: url(img/double-rule.png) top left repeat-x;
	margin: 40px auto 0;
}
.nav3 p {
	letter-spacing: 0.08em;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 0 !important;
}
.nav3 p a {
	color: #355b80;
	padding: 28px 30px 15px;
	display: inline-block;
}
.nav3 p a:hover { 
	color: #2B343D;
	text-shadow: 0 0 3px #FFFFFF;
	-webkit-text-shadow: 0 0 3px #FFFFFF;
	-moz-text-shadow: 0 0 3px #FFFFFF;
}
.nav3 p a.active { color: #8697A8; }

/*  FOOTER
---------------------------- */

#footerWrapper {
	width: 100%;
	height: 173px;
	background: url(img/footer-bg.png) top left repeat-x;
}
#footer {
	height: 50px;
    margin: 0 auto;
    padding-top: 103px;
    width: 960px;
}
#footer p {
	color: #ffffff;
	font-size: 13px;
	float: left;
	padding-top: 14px;
}
#footer a {
	color: #b4b4b4;
}
#footer a:hover {
	color: #ffffff;
}
.tinyLogo {
	background: url(img/logo3.png) top left no-repeat;
	float: right;
	width: 69px;
	height: 42px;
}


/*  UTILITY
---------------------------- */

.left { float: left; }
.right { float: right; }
.clearfix { clear: both; }